@charset "utf-8";
/* CSS Document */

.menu{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:0.8em;}
.contact{color:#FFFFFF; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:0.8em;}
.content{font-family:Arial, Helvetica, sans-serif; font-size:0.7em; color:#666666;}
.header{font-family:Arial, Helvetica, sans-serif; font-size:2.0em; color:#ffffff;}
.content-detail-header{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; text-align:center; font-weight:bold; padding-top:5px;}
.content-detail-header span{font-weight:normal; clear:left;}
.content-detail{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; text-align:center;}


body{color:#000000; background-color:#000000; background:url(../images/bgr_main.gif); font-size:0.9em;}

#nav a:link{color:#CCCCCC; text-decoration:none; border:1px solid #CCCCCC; width:10em; background-color:none;display:inline-block; font-size:0.9em;}
#nav a:visited{color:#CCCCCC; text-decoration:none; border:1px solid #CCCCCC; width:10em; background-color:none;display:inline-block; font-size:0.9em;}
#nav a:hover{color:#000000; text-decoration:none; border:1px solid #FFFFFF; background-color:#FFFFFF; width:10em; display:inline-block; font-size:0.9em;}
#nav a:active{color:#CCCCCC; text-decoration:none; border:1px solid #CCCCCC; width:10em; background-color:none; display:inline-block; font-size:0.9em;}

h1{font-family:Arial, Helvetica, sans-serif; font-size:1.2em; padding:0 0 0 20px ; margin:0 0 10px 0; color:#FFFFFF;}
h2{font-family:Arial, Helvetica, sans-serif; font-size:0.8em; padding:0; margin:0 0 10px 0; color:#FFFFFF; font-weight:normal;}

#home-content{float:left; width:350px; font-size:110%; text-align:justify; padding-left:8px;}

#home-content a:link{color:#000000; text-decoration:none; border:0px none #FFFFFF; background-color:none; font-size:100%;}
#home-content a:visited{color:#000000; text-decoration:none; border:0px none #FFFFFF; font-size:100%;}
#home-content a:hover{color:#666666; text-decoration:underline; border:0px none #FFFFFF; font-size:100%;}
#home-content a:active{color:#000000; text-decoration:none; border:0px none #FFFFFF; font-size:100%;}

#banner a:link{color:#FFFFFF; text-decoration:none; font-size:100%;}
#banner a:visited{color:#FFFFFF; text-decoration:none; font-size:100%;}
#banner a:hover{color:#666666; text-decoration:underline; font-size:100%;}
#banner a:active{color:#FFFFFF; text-decoration:none; font-size:100%;}

#footer a:link{color:#FFFFFF; text-decoration:none; font-size:100%;}
#footer a:visited{color:#FFFFFF; text-decoration:none; font-size:100%;}
#footer a:hover{color:#666666; text-decoration:underline; font-size:100%;}
#footer a:active{color:#FFFFFF; text-decoration:none; font-size:100%;}
